.top-advertising-unit {
	width: 300px;
	box-sizing: border-box;
	margin: 0px 0px 30px 0px;
}

.top-advertising-unit img {
	width: 300px;
}

.favorites-item {
	width: 300px;
	box-sizing: border-box;
	border: 1px solid #b91c25;
	margin: 0px 0px 10px 0px;
}

.favorites-item a img {
	width: 296px;
	height: 200px;
	border: 1px solid #fff;
	display: block;
}

.favorites-item div {
	color: #000;
	font-size: 20px;
	line-height: 1.2;
	margin: 5px 5px 5px 5px;
}

.bottom-advertising-unit {
	width: 300px;
	box-sizing: border-box;
	margin: 60px 0px 60px 0px;
}

.bottom-advertising-unit img {
	width: 300px;
}
